/*
 * $Source: /usr/local/cvsroot/erserver/erserver/java/src/com/postgres/replic/server/ReplicationException.java,v $
 * $Author: asullivan $ $Revision: 1.1.1.1 $ $Date: 2003/08/26 19:02:21 $
 *
 */

package com.postgres.replic.server;

public class ReplicationException extends Exception{

    public ReplicationException() {
        super();
    }

    public ReplicationException(String msg) {
        super(msg);
    }
}
